*{
  background-color:#3a3838 ;
  
    
}
.App {
  text-align: center;
  position: relative;
  
}
.txtDiv{
  position: relative;
  margin-top: 40px;
}
.txt{
  font-family:monospace;
  
  display: inline-block;
  /* font-style: italic; */
  color: white;
  font-size:100px;
}
.btnDiv{
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}
.butns{
  position:relative;
  top: 20px;
  
}
.butnl{
  position:relative;
  top: 20px;
  
}
.ulList{
  list-style: none;
}
.butnd{
  position: relative;
  top:30px;
  margin-bottom:10px;
}
.listDiv{
  position: relative;
  top: 35px;
}
.list{
  position: relative;
  font-size: 25px;
  font-weight:450;
  color: white;
  font-family: monospace;
}


.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
